## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XSLTInit Class Reference

`#include <XSLTInit.hpp>`

Collaboration diagram for XSLTInit:

[legend]
List of all members.

## Public Methods

- XSLTInit (MemoryManagerType &theManager)
- ~XSLTInit ()
- MemoryManagerType& getMemoryManager ()

## Static Public Methods

- XSLTInit* create (MemoryManagerType &theManager)

## Constructor & Destructor Documentation

XSLTInit::XSLTInit ( | MemoryManagerType & theManager )`[explicit]`

XSLTInit::~XSLTInit ( | )

## Member Function Documentation

XSLTInit * XSLTInit::create ( | MemoryManagerType & theManager )`[static]`

MemoryManagerType & XSLTInit::getMemoryManager ( | )

The documentation for this class was generated from the following file:

- XSLTInit.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.